Bug 2752 - [UPDATE REQUEST] zlib-1.2.8 and busybox-1.20.2-4 without uclibc
: [UPDATE REQUEST] zlib-1.2.8 and busybox-1.20.2-4 without uclibc
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 14:22 MSD by Aleksandr Kazantcev
Modified: 2013-10-16 09:52 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-10-08 14:22:21 MSD

    
Comment 1 Aleksandr Kazantcev 2013-10-08 14:24:37 MSD
busybox
https://abf.rosalinux.ru/build_lists/1339006
https://abf.rosalinux.ru/build_lists/1339007

zlib
https://abf.rosalinux.ru/build_lists/1339092
https://abf.rosalinux.ru/build_lists/1339093

Advisory: Busybox build without uclibc and usign glibc only. Zlib updated to 1.2.8 due needing new part - minizip for future projects. Also zlib build without uclibc.
Comment 2 Vladimir Potapov 2013-10-11 19:44:06 MSD
The update route to extended testing
Comment 3 Postnikov Dmitry 2013-10-15 01:22:19 MSD
***********************
Extended testing report
***********************
On 5 computers checked busybox and zlib. All works fine.

But =minizip= could not verify. On addictions he had nothing, and included this package is only Mageia. How to test it, don't know.
Comment 4 Aleksandr Kazantcev 2013-10-15 02:08:46 MSD
minizip new package needing only for build latest programs, like new fritzing in contrib. Fritzing build find with it and i think minizip works too.
Comment 5 Vladimir Potapov 2013-10-15 09:02:31 MSD
busybox-1.20.2-4-rosa2012.1
libz1-1.2.8-1-rosa2012.1
***************** Advisory *********************
 Busybox build without uclibc and usign glibc only. Zlib updated to 1.2.8 due needing new part - minizip for future projects. Also zlib build without uclibc
************************************************
QA Verified